:root {
  overflow-x: hidden;
}
@media (min-width: 1024px){
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-thumb{
  border-radius: 6px;
  background: linear-gradient(to bottom,#330A80,#7D2DB1);
  border: 1px solid #fff;
}
::-webkit-scrollbar-thumb:hover {
  background: #330A80;
}
}
::selection {
  color:#fff;
  background-color: rgb(165, 8, 179);
}
body > img {
  position: absolute;
  left: 100%;
}
.no-select{
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.header {
  background: transparent;
  position: absolute;
  width: 100%;
  z-index: 999;
  top: 20px;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}
a,
a:hover,
a:link {
  text-decoration: none;
}
.btn,
.btn:focus,
.btn:active,
.btn:active:focus {
  outline: none;
}
.s-top > .container {
  padding-top: 35px;
}
.navbar-hybrid {
  position: relative;
}
.btn-toggle-mobile-menu {
  display: none;
  position: relative;
  float: right;
  background-color: transparent;
  background-image: none;
  border: none;
  margin: 0;
  padding: 0;
  z-index: 10;
  width: 22px;
  height: 16px;
  outline: none;
  transform: translateY(50%);
}
@media (max-width: 767px){
  .btn-toggle-mobile-menu{
    display: block;
  }
}
.btn-toggle-mobile-menu_stripe {
  position: absolute;
  background: #fff;
  width: 100%;
  height: 2px;
  opacity: 1;
  transition: .3s linear;
}
.btn-toggle-mobile-menu_back {
  position: absolute;
  top:-50%;
  left:-50%;
  z-index: 2;
  width: 200%;
  height: 200%;
}
.btn-toggle-mobile-menu_stripe:nth-child(1) {
  top:0;
  left: 0;
  transition: .3s ease-in-out;
}
.btn-toggle-mobile-menu_stripe:nth-child(2) {
  top:7px;
  left: 0;
}
.btn-toggle-mobile-menu_stripe:nth-child(3) {
  top:14px;
  left: 0;
  transition: .4s ease-in-out;
}
.btn-toggle-mobile-menu_stripe:nth-child(1).active {
  top: 7px;
  background: #4e0da3 !important;
  transform: rotate(-495deg);
}
.btn-toggle-mobile-menu_stripe:nth-child(2).active {
  opacity: 0;
}
.btn-toggle-mobile-menu_stripe:nth-child(3).active {
  top: 7px;
  background: #4e0da3 !important;
  transform: rotate(315deg);
}
:root.overfHidden{
  overflow-y: hidden;
}
.navbar-desktop {
  padding: 0;
  position: absolute;
  width: 100%;
}
@media(max-width: 767px){
  .navbar-desktop {
    display: none;
  }
}
.nav {
  float: right;
}
.nav>li>a {
  font-size: 16px;
  font-weight: 400;
  padding: 0;
  color: #fff;
  margin: 5px 20px;
  text-transform: uppercase;
}
@media(max-width:991px){
  .nav>li>a{
    margin: 5px 10px;
  }
}
.nav>li>a:hover,
.nav>li>a:focus {
  background: none;
}
.header_logo {
  position: relative;
}
.logo {
  position: relative;
}
.logo img {
  max-width: 310px;
  margin-top: 3px;
}
.header-language{
  position: absolute !important;
  right: 39px;
  margin-top: 5px;
  margin-bottom: 0 !important;
}
.header-language .change-language-q{
  font-size: 16px;
  font-family: inherit;
  font-weight: normal !important;
  display: flex;
  align-items: center;
}
.header-language .change-language-select{
  bottom: -190px !important;
  left: -63px !important;
}
.header-language .change-language-select::after{
  bottom: 0px;
  top: -10px;
  transform: rotate(180deg);
}
.header-language .fa{
  font-size: 10px;
}
.header-color {
  display:none;
}
#login {
  border: none;
  background: transparent;
  padding: 5px 25px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  margin-left: 23px;
  position: relative;
}
#login:hover {
  opacity: .8;
}
.login-icon{
  -webkit-mask: url(../images/welcome/arrow.svg);
    mask: url(../images/welcome/arrow.svg);
    -webkit-mask-size: cover;
    mask-size: cover;
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    margin-left: 8px;
    position: absolute;
    top: 9px;
    background-color: #fff;
}
@media (max-width: 1250px) {
  #login {
    margin-left: 0;
  }
  .header-language {
    display: none;
  }
}
ul {
  list-style: none;
}
.nav > li > a {
  text-transform: none;
}
.mobil_login a::after {
  -webkit-mask: url("../image/arrow.svg");
  mask: url("../image/arrow.svg");
  -webkit-mask-size: cover;
  mask-size: cover;
  content: '';
  display: inline-block;
  margin-left: 10px;
  position: relative;
  background-color: #6772e5;
  width: 12px;
  height: 12px;
  top: 2px;
}
.menu-mobile {
  display: none;
  flex-direction: column;
  visibility: hidden;
  opacity: 0;
  position: fixed;
  background-color: #fff;
  box-shadow: 2px 10px 30px 8px rgba(50,50,93,0.29);
  padding: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  transition: .4s ease-in-out;
  transform: translateY(10%);
  z-index: 2;
}
@media (max-width: 767px) {
  .menu-mobile {
    display: flex;
  }
}
.menu-mobile.active {
  transform: translateY(0);
  visibility: visible;
  opacity: 1;
}
.menu-mobile_container{
  position: absolute;
  padding: 52px 15px 0 15px;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  transition: .4s ease-in-out;
}
.li_instruments,
.li_products,
.li_about {
  perspective: 1000px;
  transform-style: preserve-3d;
}
.menu-instruments,
.menu-products,
.menu-about {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  right: 50%;
  width: 500px;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 2px 10px 30px 8px rgba(50,50,93,0.29);
  transform-origin: 50% 0;
  transition: .1s linear;
}
.menu-instruments {
  transform: translateX(50%) scale3d(.9, .9, .9);
  padding: 0;
}
@media (max-width: 900px) {
  .menu-instruments,
  .menu-products {
    width: 400px;
  }
}
.menu-products {
  padding: 35px 25px;
  transform: translateX(50%) scale3d(.9, .9, .9);
}
.menu-about {
  padding: 25px;
  transform: translateX(50%) scale3d(.9, .9, .9);
  width: 208px;
}
.li_instruments:hover .menu-instruments,
.li_products:hover .menu-products,
.li_about:hover .menu-about {
  transform: translateX(50%) scale3d(1, 1, 1);
  visibility: visible;
  opacity: 1;
  transition: .3s ease-in-out;
}
.li_instruments:hover,
.li_products:hover,
.li_about:hover {
  z-index: 2;
}
.navbar-nav > li:hover>span,
.navbar-nav > li:hover>a {
  opacity: .8;
}
.menu-products_title {
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
  color: #8898aa;
}
.menu-products_top-block .menu-products_item {
  padding: 5px 5px 5px 68px;
}
.menu-products_top-block .menu-about_item {
  padding: 5px 5px 5px 40px;
}
.menu-products_top-block .menu-products_img {
  height: 50px;
  width: 50px;
  padding: 13px;
  top: calc(50% - 25px);
}
.menu-products_top-block .menu-about_img,
.menu-products_top-block .menu-contacts_img {
  height: 30px;
  width: 30px;
  padding: 13px;
  top: calc(50% - 15px);
}
.menu-products_bottom-block .menu-products_item {
  padding: 5px 5px 5px 38px;
  margin: 20px 0;
}
.menu-products_bottom-block .menu-products_item p {
  display: inline;
  margin-right: 7px;
  color: #6b7c93;
}
.menu-products_bottom-block .menu-products_img {
  height: 25px;
  width: 25px;
  padding: 7px;
  top: calc(50% - 12px);
}
.menu-products_bottom-block .menu-about_img,
.menu-products_bottom-block .menu-contacts_img {
  height: 25px;
  width: 25px;
  padding: 7px;
  top: calc(50% - 12px);
}
.menu-products_bottom-block .menu-products_img img {
  position: relative;
  top: -9px;
}
.menu-products_item {
  position: relative;
  font-size: 15px;
  line-height: 1.47;
}
.menu-products_item_title {
  text-transform: uppercase;
  font-weight: 500;
}
.menu-about_item_title {
  font-weight: 500;
}
.menu-products_item p {
  margin-bottom: 6px;
  color: #6b7c93;
}
.menu-products_img {
  position: absolute;
  left: 0;
  border-radius: 50%;
}
.menu-about_img,
.menu-contacts_img {
  position: absolute;
  left: 0;
  border-radius: 50%;
  display: block;
}
.menu-about_img {
  background: url(/images/navbar/about_icon.svg) center no-repeat;
  background-size: contain;
}
.menu-contacts_img {
  background: url(/images/navbar/contact_icon.svg) center no-repeat;
  background-size: contain;
}
.menu-products_img img {
  height: 100%;
  width: 100%;
}
.menu-instruments::before,
.menu-products::before,
.menu-about::before {
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  border: 7px solid transparent;
  border-bottom-color: #fff;
  top: -14px;
  left: 50%;
  transform: translate(-50%, 0)
}
.menu_close {
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 20px;
}
.mobil_login {
  background: #f7fafc;
  height: 43px;
  width: calc(100% + 30px);
  margin-left: -15px;
}
.mobil_login a {
  line-height: 43px;
  padding-left: 15px;
  color:#6772e5;
}

.navbar-nav > li > span {
  line-height: 20px;
  font-size: 16px;
  font-weight: 400;
  display: block;
  padding: 0;
  color: #fff;
  margin: 5px 20px 10px 20px;
}
@media(max-width:991px){
  .navbar-nav > li > span{
    margin: 5px 10px 10px 10px;
  }
}
.header .header_logo {
  display: inline-block;
  margin-top: 5px;
  width: 84px;
  z-index: 1;
}

@media (min-width: 768px) {
  .menu_close {
    display: none;
  }
}
@media (max-width: 767px) {
  .logo img {
    max-width: 50px;
  }
  .s-top .logo {
    color: #fff;
    font-weight: normal;
    font-size: 18px;
  }
  .navbar-nav {
    text-align: right;
    margin-right: 0;
  }
  .navbar {
    min-height: auto;
  }
  .mobil_li-container {
    float: left;
    padding: 0;
  }
  .mobil_li-container li {
    margin: 3px 0;
  }
  .mobil_li-container > li > a {
    text-align: left;
    color: #6772e5;
    font-size: 12px;
  }
  .menu-products::before {
    content: none;
  }
  .menu-products_top-block .menu-products_img {
    height: 25px;
    width: 25px;
    top: 5px;
    padding: 0 7px;
  }
  .menu-products_top-block .menu-products_item {
    padding-left: 40px;
  }
}
/* new header */

/* new tab instr */
/* basic */
.menu-instruments .menu-instruments_icon,
.menu-products .menu-products_icon,
.menu-about .menu-about_icon {
  display: flex;
  align-items: center;
  height: 100%;
}
.menu-instruments h3,
.menu-products h3,
.menu-about h3 {
  margin: 0;
}
.menu-products a,
.menu-about a,
.menu-instruments a{
  transition: .3s linear;
}
.menu-products a *,
.menu-about a *,
.menu-instruments a * {
  transition: .3s linear;
}
.menu-instruments .menu-instruments_item_title {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 14px;
}
@media (max-width: 900px) {
  .menu-instruments .menu-instruments_item_title{
    font-size: 12px;
    line-height: 12px;
  }
}
.menu-instruments .menu-instruments_item_description,
.menu-products .menu-products_item_description {
  font-size: 14px;
  color:#6B7C93;
  line-height: 19px;
  margin: 0;
}
@media (max-width: 900px) {
  .menu-instruments .menu-instruments_item_description,
  .menu-products .menu-products_item_description{
    font-size: 12px;
    line-height: 17px;
  }
}
/* /basic */
.menu-instruments .menu-instruments_block_top {
  padding: 35px 25px 28px 25px;
}
.menu-instruments_block_top a {
  display: flex;
  align-items: center;
}
.menu-instruments .m-in_it_title-suite {
  font-size: 15px;
  line-height: 20px;
  color:#B56EC2;
  margin-bottom: 5px;
}
@media (max-width: 900px) {
  .menu-instruments .m-in_it_title-suite{
    font-size: 13px;
    line-height: 18px;
  }
}
.menu-instruments .menu-instruments_disc-suite {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding-left: 20px;
}
.menu-instruments .menu-instruments_block_bottom {
  background-color: #F5F8FC;
  padding: 35px 25px 25px 25px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.menu-instruments .menu-instruments_block_bottom a {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}
.menu-instruments .menu-instruments_block_bottom a:last-child {
  margin-bottom: 0;
}
.menu-instruments .menu-instruments_block_bottom .menu-instruments_item_title {
  padding: 0 15px;
}
.menu-instruments .m-in_it_title-dsp {
  color:#FF7417;
}
.menu-instruments .m-in_it_title-consl {
  color:#6772E5;
}
.menu-instruments .m-in_it_title-repor {
  color:#24B47E;
}
.menu-instruments .m-in_it_title-part {
  color:#EB5463;
}
/* new tab products */
.menu-products a {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}
.menu-products a:last-child {
  margin-bottom: 0;
}
.menu-products .menu-products_icon {
  margin-right: 20px;
}
.menu-products .menu-products_item_title {
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
@media (max-width: 900px){
  .menu-products .menu-products_item_title {
    font-size: 13px;
    line-height: 18px;
  }
}
.menu-products .m-pr_it_title-display {
  color: #856EB7;
}
.menu-products .m-pr_it_title-mobile {
  color: #41B929;
}
.menu-products .m-pr_it_title-video {
  color: #6092C1;
}
.menu-products .m-pr_it_title-dmp {
  color: #0F4887;
}
.menu-products .m-pr_it_title-premium {
  color: #209FFF;
}
.menu-products .m-pr_it_title-smart {
  color: #D87FE1;
}
/* new tab company */
.menu-about a {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}
.menu-about a:last-child {
  margin-bottom: 0;
}
.menu-about .menu-about_icon {
  margin-right: 20px;
}
.menu-about .menu-about_item_title {
  color: #4E42C0;
  font-size: 15px;
  line-height: 15px;
}
@media (max-width: 900px){
  .menu-about .menu-about_item_title {
    font-size: 13px;
    line-height: 13px;
  }
}
.menu-instruments a:hover .menu-instruments_item_title,
.menu-products a:hover .menu-products_item_title,
.menu-about a:hover .menu-about_item_title {
  color: #37375C;
}
.menu-instruments a:hover .menu-instruments_item_description,
.menu-products a:hover .menu-products_item_description {
  color: #313157;
}
.menu-instruments a:hover .hover-fillDark,
.menu-products a:hover .hover-fillDark,
.menu-about a:hover .hover-fillDark{
  fill: #7D8DA0;
}
.menu-instruments a:hover .hover-fillLight,
.menu-products a:hover .hover-fillLight,
.menu-about a:hover .hover-fillLight {
  fill: #fff;
}
/* mobile */
.menu-mobile a {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.menu-mobile a:last-child {
  margin: 0;
}
.menu-mobile_b-tools a:last-child,
.menu-mobile_b-instr a:last-child,
.menu-mobile_b-company a:last-child{
  margin: 0;
}
.menu-mobile .menu-mobile_item_title,
.menu-mobile .menu-mobile_item_title__about{
  font-size: 13px;
  line-height: 13px;
  margin: 0;
}
.menu-mobile .menu-mobile_item_title {
  text-transform: uppercase;
}
.menu-mobile .menu-mobile_title {
  position: relative;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.3px;
  line-height: 11px;
  text-transform: uppercase;
  margin-bottom: 25px;
  color: #8898aa;
}
.menu-mobile .menu-mobile_title::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 0;
  background-color: #F5F8FC;
  height: 2px;
  width: 100%;
  transform: translateY(-50%);
}
.menu-mobile_b-tools {
  background-color: #F5F8FC;
  padding: 10px 15px;
  margin: 0 -15px 20px -15px;
}
.menu-mobile_b-instr,
.menu-mobile_b-company{
  margin-bottom: 20px;
}
.menu-mobile .menu-mobile_icon {
  display: flex;
  align-items: center;
  height: 100%;
  margin-right: 20px;
}

/* footer */
footer {
  position: relative;
  padding: 0;
  background-color: #fff;
  color: #525F7F;
  font-size: 14px;
  line-height: 1.5;
  font-family: "GraphikLC", Arial, sans-serif;
}
@media (max-width: 767px){
  footer {
    font-size: 12px;
  }
}
footer a,
footer a:link,
footer a:visited {
  color: #525F7F;
}
footer a:hover{
 color: #6672E2;
}
footer ul {
  padding: 0;
  margin: 0;
}
footer h3 {
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  color: #525F7F;
  margin-top: 0;
  margin-bottom: 25px;
}
@media (max-width: 767px){
  footer h3 {
    font-size: 11px;
    line-height: 11px;
  }
}
footer .footer_logo{
  display: flex;
  align-items: flex-end;
}
footer .footer_logo .logo_img path{
  transition: 0.3s ease-in-out;
}
footer .footer_logo:hover .logo_img path {
  fill: #6672E2;
}
footer .footer_b-top {
  display: flex;
}
.footer-navigation{
  display: flex;
  padding: 50px 0 70px;
  justify-content: space-between;
  width:100%;
}
@media (max-width: 767px){
  .footer-navigation{
    padding: 35px 0 35px;
  }
}
@media(min-width:993px){
  .footer-navigation>div{
    max-width:35%;
  }
}
@media(min-width:641px){
  .footer-navigation>div{
    padding: 0 10px;
  }
}
@media (max-width: 640px){
  .footer-navigation{
    flex-wrap: wrap;
  }
  .footer-navigation>div{
    flex: 0 0 50%;
    max-width: 50%;
  }
  .footer-navigation>div:nth-child(3),
  .footer-navigation>div:nth-child(4){
    margin-top: 35px;
    padding-top: 35px;
    border-top: 1px solid #EBF1F8;
  }
}
@media(max-width:410px){
  .footer-navigation{
    justify-content: flex-start;
  }
  .footer-navigation>div:nth-child(odd){
    max-width: 40%;
    flex-basis: 40%;
  }
}
.footer-navigation a {
  color: #525F7F;
  transition: .3s ease-in-out;
}
.footer-navigation a:hover {
  color:#6672E2;
}
.b-contact_b-link li:not(:last-child),
.b-for-client_b-link li:not(:last-child),
.b-product_b-link li:not(:last-child){
  margin-bottom: 10px;
}
.footer-navigation_b-work-us{
  margin-top: -7px;
}
@media(max-width:767px){
  .footer-navigation_b-work-us{
    margin-top: -5px;
  }
}
.footer-navigation_b-work-us h3{
  font-weight: 500;
  font-size: 26px;
  line-height: 1;
  color: #4A50D9;
}
@media(max-width:767px){
  .footer-navigation_b-work-us h3{
    font-size: 16px;
  }
}
@media(max-width: 640px){
  .footer-navigation_b-work-us h3{
    margin-bottom: 20px;
  }
}
.footer-navigation_b-work-us p {
  margin-bottom: 40px;
}
@media(max-width:992px){
  .footer-navigation_b-work-us p {
    display: none;
  }
}
.footer-navigation_b-work-us .b-work-us_btn{
  display: inline-block;
  color: #fff;
  white-space: nowrap;
  text-transform: uppercase;
  background: #393968;
  padding: 12px 24px ;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
  border-radius: 3px;
  transition: .3s ease-in-out;
}
.footer-navigation_b-work-us .b-work-us_btn:hover{
  background: #4A50D9;
  color: #fff;
}
.footer_b-bottom{
  background-color: #EBF1F8;
  padding: 30px 0 30px 0;
}
@media (max-width: 767px){
  .footer_b-bottom{
    padding: 15px 0 15px 0;
    margin-top: 0;
  }
}
.footer_b-bottom__cont{
  width: 100%;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.footer_b-bottom__mobile-cont-priv{
  display: none;
  justify-content: center;
  margin-bottom: 5px;
}
@media(max-width: 550px){
  .footer_b-bottom__mobile-cont-priv{
    display: flex;
  }
  .footer_b-bottom__cont__priv{
    display: none;
  }
}
.footer_b-bottom__cont__priv a{
  line-height: 14px;
  transition: .3s ease-in-out;
  text-decoration: underline;
}
.footer-change-language{
  display: flex;
  align-items: center;
}
footer .change-language{
  margin: 0;
}

/* setting up intercom and language switching */

footer .change-language .footer-change-language-q i{
  color: #6672E2 !important;
}
footer .change-language .change-language-q .change-language-q-text_footer{
  font-weight: normal;
  color: #6672E2 !important;
}
@media(max-width:640px){
  footer .change-language .change-language-q .change-language-q-text_footer{
    margin-left: 2px;
  }
}
@media(max-width:900px){
  .intercom-lightweight-app-launcher{
    right: 5px !important;
    bottom: 54px !important;
  }
  .intercom-launcher-frame{
    right: 5px !important;
    bottom: 54px !important;
  }
}

